Sun, 17 Jan 2021 22:14:21 UTC

Information for RPM libvirt-daemon-driver-storage-4.5.0-42.module_el8.2.0+206+fcb4da5d.armv7hl.rpm

ID40787
Namelibvirt-daemon-driver-storage
Version4.5.0
Release42.module_el8.2.0+206+fcb4da5d
Epoch
Archarmv7hl
SummaryStorage driver plugin including all backends for the libvirtd daemon
DescriptionThe storage driver plugin for the libvirtd daemon, providing an implementation of the storage APIs using LVM, iSCSI, parted and more.
Build Time2020-06-15 17:17:42 GMT
Size50803
fb0966d10aeb693569563aee585170a7
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8020020200615152610-6a468ee4-build-15658-6916
Provides
libvirt-daemon-driver-storage = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage(armv7hl-32) = 4.5.0-42.module_el8.2.0+206+fcb4da5d
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon-driver-storage-core = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage-disk = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage-gluster = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage-iscsi = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage-logical = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage-mpath = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage-rbd = 4.5.0-42.module_el8.2.0+206+fcb4da5d
libvirt-daemon-driver-storage-scsi = 4.5.0-42.module_el8.2.0+206+fcb4da5d
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-virt-rhel-8020020200615152610-6a468ee4-build-15669-6918 2020-06-15 18:18:52 expired
module-virt-rhel-8020020200615152610-6a468ee4-build-15666-6917 2020-06-15 17:37:20 expired